# 🎉 Chromium 喜报 - 您的 Mac 健康检测工具

> 热烈祝贺您的 Mac 电脑成功安装了 N 个基于 Chromium 的应用程序！

## 🏆 这是什么？

一个能够帮您统计 Mac 上到底有多少个 Chromium/Electron 应用的"健康检测"工具。运行后会以喜报的形式展示检测结果，让您充分认识到自己的电脑已经被 Chromium 占领到何种程度。

## 🎯 功能特色

- **精准检测**：扫描您的 /Applications 目录，识别所有基于 Chromium/Electron 的应用
- **喜报展示**：采用传统喜报设计，红底金字，喜气洋洋
- **详细列表**：查看具体是哪些应用在"助力"您的内存消耗
- **一键查看**：简洁明了的界面，让您快速了解"战况"

## 📸 效果预览

想象一下，打开应用后看到：

```
🎊 喜报 🎊
这台 Mac 上一共有 23 个 Chromium
[查看列表]
```

## 🤔 为什么要做这个？

在这个美好的时代，我们的电脑里充斥着各种 Electron 应用：
- VS Code（写代码）
- Slack（聊天）
- Discord（游戏聊天）
- Notion（笔记）
- Figma（设计）
- ...

每个都是独立的 Chromium 实例，每个都在努力地消耗您的内存。是时候让我们正视这个"喜人"的现实了！

## 🚀 使用方法

1. 下载 DMG 文件
2. 拖拽到 Applications 文件夹
3. 运行应用
4. 欣赏您的"成就"
5. 分享到朋友圈，让大家一起"喜悦"

## 💭 检测原理

应用会检查以下特征来识别 Chromium/Electron 应用：
- Electron Framework 存在
- Chromium 相关框架
- 动态链接库中的 Chromium 依赖
- Info.plist 中的 Electron 标识

## 🎈 温馨提示

- 检测结果仅供娱乐参考
- Chromium 应用并非都是坏事（真的吗？）
- 如果数字太大，请保持冷静
- 建议定期检测，见证数字的增长

## 📝 开源协议

本项目采用 MIT 协议开源，欢迎 fork、star、提 issue。

---

*记住：每一个 Chromium 应用都是对您 16GB 内存的考验！*